/* GOPHER Custom Color Scheme CSS */
:root {
    --color-primary-50: #d7d7d7;
    --color-primary-100: #bdbdbd;
    --color-primary-200: #a3a3a3;
    --color-primary-300: #898989;
    --color-primary-400: #6f6f6f;
    --color-primary-500: #58041e;
    --color-primary-600: #484848;
    --color-primary-700: #3b3b3b;
    --color-primary-800: #2e2e2e;
    --color-primary-900: #212121;
    --color-primary-950: #212121;
    --btn-link-disabled-color: #555555;
    --btn-primary-border-color: #847160;
    --btn-primary-bg: #847160;
    --btn-primary-color: #fff;
    --btn-default-border-color: #58041e;
    --btn-default-bg: #58041e;
    --btn-default-color: #fff;
    --btn-default-hover-border-color: #2d3548;
    --btn-default-hover-bg: #2d3548;
    --btn-default-hover-color: var(--color-primary-0);




/*ddcrobertm - google translate tweak in header */
.goog-te-menu-value {display: none; }
.goog-te-gadget-simple {max-width:32px;}
div.goog-te-gadget-simple {border-bottom: 2px solid #a4a4a4;  border-left: 1px solid #d5d5d5;  border-right: 1px solid #d5d5d5;  border-top: 1px solid #d5d5d5; border-radius: 5px;}

/*ddcrobertm - options split into two columns */ 
.inventory-detail-packages-options #options .option-table tr {width:50%; float:left;}
.inventory-detail-packages-options #options .option-table .option-item-description {width:40%;}
.inventory-detail-packages-options #options .option-table .option-item-description h3 {width:100%;}

/*ddcrobertm – adjust nav width to accommodate a 5th nav item*/
.navbar-nav .nav > li > a, .navbar-nav .ddc-nav-inline > li > a {min-width: 110px;}






/* Start 'srp-certified-pre-owned-price-value-retailValue' (do not modify this line) */
/* Modified by ahurt1 on 01/13/22 09:25 AM EST */
.srp .inv-type-certified-pre-owned.pricing-detail .retailValue .price-value { text-decoration: line-through; font-size: 15.75px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-retailValue' (do not modify this line) */

/* Start 'srp-pre-owned-price-value-retailValue' (do not modify this line) */
/* Modified by ahurt1 on 01/13/22 09:26 AM EST */
.srp .inv-type-pre-owned.pricing-detail .retailValue .price-value { text-decoration: line-through; font-size: 15.75px; color: #000000; }
/* End 'srp-pre-owned-price-value-retailValue' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */
/* Modified by ahurt1 on 01/21/22 10:25 AM EST */
.srp .inv-type-certified-pre-owned.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 15.75px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */

